[EMAIL PROTECTED] wrote:

I still use FOP ver. 0.20.3 .
Upgrade to 0.20.5rc, there were a lot of fixes in this area.

--
Oleg Tkachenko
eXperanto team
Multiconn Technologies, Israel


--------------------------------------------------------------------- To unsubscribe, e-mail: [EMAIL PROTECTED] For additional commands, e-mail: [EMAIL PROTECTED]



Reply via email to